/* CSS Document */
body {
margin:0px;
/*background:#fff;*/
background-image: url(../images/background_dots.gif);
background-repeat: repeat;
font-family: "Arial", Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
	}
img
{  border-style: none;
}

a:link {
color: #7A8288;
text-decoration: underline;
}

a:visited {
color: #7A8288;
text-decoration: underline;
}
a:hover {
color: #ffcc00;
text-decoration: underline;
}
p {
margin:0px;
}
h1 {
font-size:26px;
margin-top:0px;
margin-bottom:10px;
}
h2 {
font-size:24px;
margin-top:0px;
margin-bottom:5px;
}
h3 {
font-size:22px;
margin-top:0px;
margin-bottom:10px;
}
h4 {
font-size:20px;
margin-top:15px;
margin-bottom:0px;
}
h5 {
font-size:14px;
margin-top:0px;
margin-bottom:0px;
color: #212e38;
}
h6 {
font-size:14px;
margin-top:0px;
margin-bottom:10px;
}
strong {
color: #212e38;
}
b {
color: #212e38;
}
input,
textarea,
select  {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.size16 {
font-size:16px;
}
.size24 {
font-size:24px;
}
.size20 {
font-size:20px;
}
.size10 {
font-size:10px;
}

.yellow {
color:#ffc427;
}
.pink {
color:#cf1781;
}
.blue {
color:#2baae1;
}
.green {
color:#8cc641;
}		
#container{
background: #FFF;
width: 964px;
/* margin: 0px auto 0px auto;*/ 
margin: auto auto;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 18px;
padding-top: 0px;
}
	#header {
		margin:0; padding:0;
		background:yellow;
		}

	#main1 {
	margin:0;
	padding:0;
	background:#fff;
	background-color: #FFFFFF;
		}
	#main2 {
	margin:0;
	padding:0;
	background:#fff;
	background-color: #FFFFFF;
		}
	#left {
		float:left;
		width:179px;
		margin:0 13px 0 0; padding:0;
		background: #fff;
		font-size:80%;
		}
	#right {
		float:right;
		width:179px;
		margin:0; padding:0;
		background: #fff;
		font-size:80%;
		}
	#middle {
		float:left;
		width:580px;
		background:#fff;
		}
	.column-in {
	margin:0;
	padding:0.5em 0.5em;
		}
	.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}
#logo {
width: 40%;
float:left;
}
#login {
width: 60%;
float: right;
text-align: right;
/*margin-top: 10px;*/
}
#login a:hover{
color:#ffc428;
}
#footer{
	text-align:center;
	background-color: #FFFFFF;
	width:964px;
	margin:auto auto;
}
#search {
width: 100%;
height: 37px;
margin: 0px 0px 5px 0px;
background:url(../images/searchareabg.gif) center center no-repeat;
color:#212e38;
font-size:15px;
font-weight:bold;
clear:both;
}
#sideAd{
	padding:5px 0;
border-bottom:#fec425 dotted 2px;	
}
/* changed width in page header from 30% */
#pageheader {
width:139px;
float:left;
margin-top:10px;
}

#textmain {
width:70%;
float:right;
/* margin-top:10px; */
margin: 10px 0 0 0;
}

#textwide {
width: 100%;
margin-top:5px;
}

#prodDetail {
width:280px;
float:right;
font-size: 14px;
}
#thumbnail {
width:280px;
float:left;
clear:both;
padding-top:5px;
}
#polaLge {
width:232px;
float:left;
height:330px;
/* padding: 20px 27px 0px 23px; */
padding: 21px 25px 0px 23px;
background:url(images/polaroidlg.gif) no-repeat top left;
text-align:right;
}
#polaLge table {
	border: 1px solid;
	border-color: #d2d4d6;
}
#polaLge img {
border: none;
}
#polaSm {
width:75px;
height:74px;
float:left;
padding: 9px 12px 37px 8px;
background:url(images/polaroidsm.gif) no-repeat top left;
/* text-align:center; */
text-align: center;
}
#polaXsm {
width:49px;
height:50px;
float:left;
padding: 5px 10px 28px 7px;
background:url(images/polaroidxsm.gif) no-repeat top left;
text-align:center;
vertical-align: middle;
}
#polaXsm img {
	border: none;
}		
	h1,h2,h3,h4 { margin: 0.2em 0 }
	p { margin: 0.5em 0 }
	a { color:black }
	
	.copy { text-align:center; font-size:80% }
/*nav */
#nav {
width: 100%;
height:20px;
margin: 10px 0px 10px 0px;
clear:both;
font-size:12px;
text-align:center;
z-index:500;
}
#cardLeft{
float:left;
width:233px;
height:176px;
background:url(../banners/cardLeft.jpg);
}
#cardRight{
float:right;
width:233px;
height:176px;
background:url(../banners/cardRight.jpg);
}
/*ie fix */
		#nav{
		\padding-bottom:5px;
		p\adding-bottom:5px;
		}
/* end ie fix */
ul {
list-style: none;
padding: 0 0 0 0;
margin: 0;
}

/*
#nav a {
text-decoration: none;
padding-right:18px; 
padding-right: 10px;
padding-left: 10px;
}
*/

#nav a {
display:block;
font-weight: bold;
color: #212e38;
text-decoration: none;
/*padding-right:18px;*/
padding-right: 10px;
padding-left: 10px;
line-height:18px;
}
/* set category colors */
	#nav a:hover {
	color: #ffc427;
	}
	
	#nav a.nav_buy:hover {
	color: #cf1781;
	}
	
	#nav a.nav_sell:hover {
	color: #2baae1;
	}
	
	#nav a.nav_swap:hover {
	color: #8cc641;
	}
	
	#nav a.nav_home:hover {
	color: #ffc427;
	}
	
	#nav a.nav_links:hover {
	color: #ffc427;
	}
	
	#nav a.nav_myselfree:hover {
	color: #ffc427;
	}
	
	#nav a.nav_free:hover {
	color: #ffc427;
	}
	
	#nav a.nav_help:hover {
	color: #ffc427;
	}

/*
	Added to control pages when they're in a certain area...
	*/
	#nav a_selected {
	color: #ffc427;
	}
	
	#nav a.nav_buy_selected {
	color: #cf1781;
	}
	
	#nav a.nav_sell_selected {
	color: #2baae1;
	}
	
	#nav a.nav_swap_selected {
	color: #8cc641;
	}
	
	#nav a.nav_home_selected {
	color: #ffc427;
	}
	
	#nav a.nav_links_selected {
	color: #ffc427;
	}
	
	#nav a.nav_myselfree_selected {
	color: #ffc427;
	}
	
	#nav a.nav_free_selected {
	color: #ffc427;
	}
	
	#nav a.nav_help_selected {
	color: #ffc427;
	}
/*
End selected page control & colours
*/

#nav li li a {
display: block;
width:120px;
font-weight: normal;
font-size: 12px;
color: #212e38;
border-bottom: 2px dotted #CCC;
padding-bottom: 5px;
text-align:left;
}
/* hover colours */
	#nav li li a.subnav_free:hover {
	color: #ffc427;
	}
	
	#nav li li a.subnav_swap:hover {
	color: #8cc641;
	}
	
	#nav li li a.subnav_buy:hover {
	color: #cf1781;
	}
	
	#nav li li a.subnav_sell:hover {
	color: #2baae1;
	}
/* default set up of nav */
ul li {
	float: left;
	position: relative;
	cursor: default;
	background-color: white;
	border-right:1px solid #000;
	padding: 2px 5px 2px 5px;
	display:inline;
	}
/* first level */
	li ul {
	display: none;
	position: absolute;
	left: 0;
	font-weight: normal;
	background:#FFF;
	padding: 0px 5px 2px 5px;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	}
	li ul {
	top: 20px;
	left: -1px;
}
/* hmmmm!!*/
	li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
	}
/* show block on hover */
div#nav ul li:hover ul{
display: block;
}

/* default buttons */
#loginBlurb{
width:392px;
float:right;
}
#sellbtn {
	border:none;
padding-top:70px;
	padding-left:40px;
	width:55px;
	height:54px;
	z-index:99;
	clear:left;
}
#buybtn {
	padding-top:25px;
	padding-left:80px;
	width:55px;
	height:54px;
	z-index:98;
}

#freebtn {
	padding-left:40px;
	padding-top:25px;
	width:55px;
	height:54px;
	z-index:97;
}
#swapbtn {
	padding-top:25px;
	padding-left:80px;
	width:55px;
	height:54px;
	z-index:98;
}
#loginbtn {
float:left;
	padding-left:160px;
	padding-top:20px;
	width:55px;
	height:54px;
	z-index:96;
}

#registerbtn {
float:left;	
	padding-left:40px;
	padding-top:2px;
	width:55px;
	height:54px;
	z-index:96;
}
#facebookbtn {
float:left;	
	padding-left:40px;
	padding-top:20px;
	width:55px;
	height:54px;
	z-index:96;
}
#yellowbox{
background:#fff3d4 url(../images/box_yellowtop.png) top no-repeat center;
}
#yellowboxclose{
padding:0; margin:0;
background:url(../images/box_yellowbottom.png) bottom no-repeat center;
height:10px;
}
/*product upload */
#showimages{
width:100%;
overflow:hidden;
}
iframe{
width:100%;
overflow:hidden;
border:none;
}
#loader{
   visibility:hidden;
}

#f1_upload_form{
padding:0; margin:0;
}

#f1_error{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#FF0000;
}

#f1_ok{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#00FF00;

}

#f1_upload_form {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

#f1_upload_process{
   z-index:100;
   visibility:hidden;
   text-align:center;
}
/* end product upload */
/* misc classes */
.italic{
font-style:italic;
}
.dottedUnderline{
border-bottom:dotted 2px #CCCCCC;
}
.inputbox{
border:1px solid #666;
}
.prodThumbnail{
border:none;
padding: 5px 5px 5px 0;
}
.dottedUnderline{
padding:5px 0;
border-bottom:dotted 1px #999999;
}
.listHeader{
font-size:9pt;
font-weight:bold;
}
.redText{
/*changed to black */
color:#000;
font-weight:bold;
}
.yellowbg{
-moz-border-radius:1em;	
background:#fff3d4;
}
.showcountry{
	font-size:85%;
	margin: 3px 0;
	width:180px;
	margin-left:130px;
	padding:1px 3px;
	border: 1px solid #dadada;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
			-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
			box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);	
}
#refer{
text-align:right;
margin-right:80px;	
}
.tellafriend{
width: 200px;
text-align:center;
padding:5px;
background:#ffc428;	
	border: 1px solid #dadada;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
			-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
			box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);	
}
.tellafriend a{
color:#fff;
font-size:1.2em;
text-decoration:none;	
}
.searchButton{
background-image:url(../images/go.gif);
width:37px; height:26px;
border:0;
cursor:pointer;	
}